#the-slider img{
	/*width: 100%; /**makes image on slider on full width**/
    /*background-color: #000;*/
}

/*.navbar {
	background-color: #bf8136;
}*/

/*.navbar li a {
	color: white !important; /**add !important tag so bootstrap (of the first css) to not overwrite the property**/
/*}*/

body {
    background-color: #ffffff;
    overflow-x: hidden;
    padding-top: 0px;
}


header {
/*    background-color: #402d08; brown*/
    background-color: #000;
}

.carousel { /*fix to put slider next to navi without white space*/
    /*top: -20px; this was the fix to remove space between nav and index carousel :: no need now*/
    width:100%;
    margin: 0px auto;
}

.holder2 { /*to be used for carousel bg :checkMIKE*/
    top: -20px;
    width:100%;
    margin: 0px auto;
    background-color: #000;
}

footer {
    color: #000000;
    text-align: center;
    font-family: Arial, Helvetica;
    font-size: 11px;
}

.navbar li a:hover {
	color: #ab7e64 !important;
  background-color: #fef6eb !important; /*bgcolor of active nav links (without dropdowns)*/
  box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.10) inset; /*shadow on nav for depth*/
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background-color: #f0c879; /*active menu*/
  /*box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.30) inset; /*shadow on active menu*/
}

.active2 { /*active page on dropdown*/
  background-color: #f0c879; /*active menu*/
  box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.10) inset; /*shadow on active menu*/
  display: block;
  padding-left: 20px;
}

.active3 { /*active page on dropdown*/
  background-color: #f0c879; /*active menu*/
  box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.10) inset; /*shadow on active menu*/
  display: block;
  padding-top: 15px;
  padding-left: 10px;
  padding-right: 10px;
  height: 50px;
  width: 100px;
}

.active_home { /*active page on dropdown*/
  background-color: #f0c879; /*active menu*/
  box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.10) inset; /*shadow on active menu*/
  display: block;
  padding-top: 15px;
  padding-left: 15px;
  padding-right: 15px;
  height: 50px;
  /*width: 100px;*/
}

.navbar {
  /*position: relative;*/
  /*background-color: #fce1ab; lightbrown*/
  border-color: #666 none #e9e9e7; /*top right&left bottom*/
  min-height: 20px;
  box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.30) inset; /*shadow on nav for depth*/
  margin-bottom: 0px !important; /*removes space between nav and carousel*/
}

.navbar_inner { /*this effect covers the left and right shadows on navbar part1/3*/
    width: 110%;
    margin-left:-5%;
    margin-right: -5%;
    -webkit-box-shadow: inset 0px 3px 7px 1px rgba(0, 0, 0, 0.30);
    box-shadow: inset 0px 3px 7px 1px rgba(0, 0, 0, 0.30);
}
/*scroll fix nav - goes hand-in-hand with navbar_inner part2/3*/
.goToTop {
  position: fixed;
  top: 0;
  height: 50px; /*height to match navbar when it snaps on top of browser*/
  z-index: 2000; /*this makes it above all items*/
  /*starting on this line adds a shadow fix on sticky navbar when scrolled*/
  width: 110%;
  margin-left:-5%;
  margin-right: -5%;
  -webkit-box-shadow: inset 0px 3px 7px 1px rgba(0, 0, 0, 0.20);
  box-shadow: inset 0px 3px 7px 1px rgba(0, 0, 0, 0.20);
}
/*thismobile dropdown bgcolor part3/3*/
.navbar .navbar-collapse {
    text-align: center;
}
.collapse { /*when toggle is active, this takes effect on smaller screens*/
  background-color: #f8f8f8;
}
.navbar-toggle {
  margin-right: 46%; /*centers toggle smaller screens*/
}

/***************end of scroll nav collapse fix**/


.navbar_foot {
  /*position: relative;*/
  /*background-color: #fce1ab; lightbrown*/
  border-color: #fff #000 #e9e9e7; /*top right&left bottom*/
  min-height: 20px;
  box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.10) inset; /*shadow on nav for depth*/
}


ul.nav li.dropdown:hover > ul.dropdown-menu { /*shows dropdown on hover*/
    display: block;
}

li.dropdown:hover { /*main dropdown hover colors */
    background-color: #fef6eb;
    box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.10) inset; /*shadow on nav for depth*/
}


.dropdown-menu > li > a:hover { /*dropdown hover colors */
    background-color: #fef6eb;
    box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.05) inset; /*shadow on nav for depth*/
}


/* center nav*/
.navbar .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top;
    padding-top: 0px;
}
/*end of center nav*/

/*basic link colors*/
a {
  color: #402d08; /*brown*/
  text-decoration: none;
}
a:hover,
a:focus {
  color: #ab7e64; /*hover text color on main nav*/
  text-decoration: none;
}
/*end of basic link colors*/


.featured {
	width: 100%;
}

.mcentered {
	text-align: center;
}

.stretched {
	width: 100%;
}

.container {
	height: 50%;
}

.affix
{
    top: 0;
}

.navbar-text > a {
	color: inherit;
	text-decoration: none;
}

/*.navbar-mike-center {
    position: absolute;
    width: 100%;
    text-align: center;
    margin: auto;
}*/

blockquote { /*fm 111014*/
    border: 0px;
    color: #000 !important;
    font-size: 24px !important;
}


/*custom fonts */
@font-face {
    font-family: 'optimabold';
    src: url('../fonts/optima-bold-webfont.eot');
    src: url('../fonts/optima-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/optima-bold-webfont.woff2') format('woff2'),
         url('../fonts/optima-bold-webfont.woff') format('woff'),
         url('../fonts/optima-bold-webfont.ttf') format('truetype'),
         url('../fonts/optima-bold-webfont.svg#optimabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'optimamedium';
    src: url('../fonts/optima-webfont.eot');
    src: url('../fonts/optima-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/optima-webfont.woff2') format('woff2'),
         url('../fonts/optima-webfont.woff') format('woff'),
         url('../fonts/optima-webfont.ttf') format('truetype'),
         url('../fonts/optima-webfont.svg#optimamedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'honey_scriptsemibold';
    src: url('../fonts/honeyscript-semibold-webfont.eot');
    src: url('../fonts/honeyscript-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/honeyscript-semibold-webfont.woff2') format('woff2'),
         url('../fonts/honeyscript-semibold-webfont.woff') format('woff'),
         url('../fonts/honeyscript-semibold-webfont.ttf') format('truetype'),
         url('../fonts/honeyscript-semibold-webfont.svg#honey_scriptsemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'honey_scriptlight';
    src: url('../fonts/honeyscript-light-webfont.eot');
    src: url('../fonts/honeyscript-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/honeyscript-light-webfont.woff2') format('woff2'),
         url('../fonts/honeyscript-light-webfont.woff') format('woff'),
         url('../fonts/honeyscript-light-webfont.ttf') format('truetype'),
         url('../fonts/honeyscript-light-webfont.svg#honey_scriptlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*new font coneria script 011515*/
@font-face {
    font-family: 'coneria_script_demoregular';
    src: url('../fonts/demo_coneriascript-webfont.eot');
    src: url('../fonts/demo_coneriascript-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/demo_coneriascript-webfont.woff2') format('woff2'),
         url('../fonts/demo_coneriascript-webfont.woff') format('woff'),
         url('../fonts/demo_coneriascript-webfont.ttf') format('truetype'),
         url('../fonts/demo_coneriascript-webfont.svg#coneria_script_demoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




/*end of custom fonts */


/*h1 {
  font-family: "honey_scriptsemibold";
  letter-spacing: 1px;
  font-size: 50px;
  font-weight: bold;
}*/

h1 {
  font-family: "coneria_script_demoregular";
	/*letter-spacing: 1px;*/
  line-height: 1.4em;
	font-size: 40px;
	/*font-weight: bold;*/
}

/*h2 {
	font-family: "optimabold";
	font-size: 28px;
	text-align: center;
}*/

h2 {
  /*font-family: "optimabold";*/
  font-family: "optimamedium";
  font-size: 22px;
  text-align: center;
  text-transform: uppercase;
}

h3 {
  font-family: "optimamedium";
  font-size: 20px;
  text-align: left;
  text-transform: uppercase;
}

p {
	font-family: "optimamedium";
	/*letter-spacing: 1px;*/
	font-size: 14px;
	text-align: justify;
}

.white {
  color: #fff;
}

.lightbrown {
  color: #fccf7c;
}

.blackened {
  background-color: #282828;
  /*border-top: 1px dotted #999;
  border-bottom: 1px dotted #999;*/
  box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.20); /*shadow on bott*/
}

.blackened2 {
  background-color: #000;
  box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.20); /*shadow on bott*/
}

.sub_justify {
	font-family: "optimamedium";
	/*letter-spacing: 1px;*/
	font-size: 20px;
	text-align: justify;
}

.sub_center {
	/*font-family: "optimabold";*/
  font-family: "optimamedium";
	font-size: 22px;
	text-align: center;
}

.sub_right {
  font-family: "optimamedium";
  font-size: 14px;
  text-align: right;
}

.sub_left {
  font-family: "optimamedium";
  font-size: 14px;
  text-align: left;
}

.credits {
	font-family: "optimamedium";
	/*letter-spacing: 1px;*/
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

.main_nav {
    font-family: "optimabold";
    font-size: 14px;
}

.bott_nav {
    font-family: "optimamedium";
    font-size: 10px;
    color: #000;
    font-weight: bold;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}

.socials {
    padding: 5px;
}

/*image hovers*/
img.a {
    opacity: 1;   /* redundant, but helps illustrate what is happening */
    -webkit-transition: 400ms; /* or however long you want */
    -moz-transition-duration: 400ms; /* or however long you want */
    -o-transition-duration: 400ms;
    transition-duration: 400ms;
}
img.a:hover {
    opacity:0;
}
/*end of image hovers*/


/*countdowm customizations*/
.counter-block .counter-caption {
  font-size: 50%; /*days hours label size*/
  font-family: "optimabold";
  font-size: 22px;
  color:#fff;
}
.countdown_bg {
  background-color: #402d08;
}
/***************************/

/*lines*/
.line_top {
  border-top: 1px dotted #999;
}
.line_bottom {
  border-bottom: 1px dotted #999;
}
/***************************/

/*mike customs spaces*/
.padded_all {
  padding: 5px;
}

.padded_topbott {
  padding-top: 5px;
  padding-bottom: 10px;
}

.pad_top {
  padding-top: 150px;
}

.img_responsive {
  max-width:100%;
  /*width:100%;*/
  height: auto;
}

/*custom table fills*/
.tbl_light {
  background-color: #fff;
  color: #000;
  padding: 8px;
  font-family: "optimamedium";
}
.tbl_lightright {
  background-color: #fff;
  color: #000;
  padding: 8px;
  font-family: "optimamedium";
  text-align: right;
}
.tbl_dark {
  background-color: #f8f8f8;
  color: #000;
  padding: 8px;
  font-family: "optimamedium";
}
.tbl_head {
  background-color: #b9b9b8;
  color: #000;
  padding: 8px;
  font-family: "optimamedium";
  font-size: 18px;
}
table {
    color: #000;
    padding: 8px;
    font-family: "optimamedium";
    /*font-size: 18px;*/
    border-radius:6px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    
}

/*list style*/
ul {
    list-style: none;
    padding: 0px;
}

ul li:before {
    /*list-style-type: &raquo;
    content: '\2713';
    padding-left: 10px;
    margin: 2em 1em;*/
    margin-left: 100px;
    padding-left: 100px;
}

/**social media hovers**/
#social:hover {
  -webkit-transform:scale(1.1); 
  -moz-transform:scale(1.1); 
  -o-transform:scale(1.1); 
}

#social {
  -webkit-transform:scale(0.8);
  /* Browser Variations: */
  -moz-transform:scale(0.8);
  -o-transform:scale(0.8); 
  -webkit-transition-duration: 0.5s; 
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  }           

/** Only Needed in Multi-Coloured Variation **/                                             */
.social-fb:hover {
  color: #2b599c;
}
.social-tw:hover {
  color: #4099FF;
}
.social-it:hover {
  color: #ae8267;
}
.social-yt:hover {
  color: #db2625;
}
.social-li:hover {
  color: #3b599c;
}
.social-pi:hover {
  color: #cb2026;
}

/**end of social media hovers**/
/*created by Mike Flash*/